Subject: Re: bug#33587: [PROPOSED] Default to disabling ImageMagick

From: Glenn Morris <[email-masked]>
Date: Mon, 03 Dec 2018 14:08:29 -0500

I'm a bit surprised by the lack of objections so far, though it's early
days yet of course. Maybe it's an experiment that needs to be tried out
for the implications to be seen.

A related alternative would be to lower the priority of the ImageMagick
backend. At the moment, visiting eg a png image uses ImageMagick rather
than libpng if both are linked in.